<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000053958746</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/3/10/ECOI2604577A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0099</NUM_PARUTION>
<NUM_SEQUENCE>9</NUM_SEQUENCE>
<NOR>ECOI2604577A</NOR>
<DATE_PUBLI>2026-04-26</DATE_PUBLI>
<DATE_TEXTE>2026-03-10</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000053958532">JORF n°0099 du 26 avril 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 10 mars 2026</TITRE>
<TITREFULL>Arrêté du 10 mars 2026 portant abrogation de l'arrêté du 2 février 2024 relatif aux exportations vers les pays tiers de biens et technologies associés à l'ordinateur quantique et à ses technologies habilitantes et d'équipements de conception, développement, production, test et inspection de composants électroniques avancés</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique,<br/>Vu le règlement délégué (UE) 2025/2003 de la Commission du 8 septembre 2025 modifiant le règlement (UE) 2021/821 du Parlement européen et du Conseil en ce qui concerne la liste des biens à double usage ;<br/>Vu le décret n° 2001-1192 du 13 décembre 2001 modifié relatif au contrôle de l'exportation, à l'importation et au transfert de biens et technologies à double usage,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000053958748</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/3/10/ECOI2604577A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'arrêté du 2 février 2024 relatif aux exportations vers les pays tiers de biens et technologies associés à l'ordinateur quantique et à ses technologies habilitantes et d'équipements de conception, développement, production, test et inspection de composants électroniques avancés est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000053958757</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/3/10/ECOI2604577A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 10 mars 2026.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>Le chef du service des biens à double usage,</p>
<p>M. Fossat</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
